# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = duckstation-git
pkgbase = duckstation-git
xdata = pkgtype=pkg
pkgver = 0.1.r11609.ga233ec1fb-1
pkgdesc = PlayStation emulator, pinned and optimized for AMD Zen4/Zen5
url = https://github.com/stenzek/duckstation
builddate = 1785582466
packager = Specular Arch Repository <arch@specular.fi>
size = 97458057
arch = x86_64
license = CC-BY-NC-ND-4.0
conflict = duckstation
provides = duckstation
depend = sh
depend = glibc
depend = gcc-libs
depend = sdl3
depend = qt6-base
depend = libbacktrace.so=0-64
depend = libwebp.so=7-64
depend = libjpeg.so=8-64
depend = libxcb
depend = libx11
depend = freetype2
depend = libfreetype.so=6-64
depend = harfbuzz
depend = sqlite
depend = libzstd.so=1-64
depend = libz.so=1-64
depend = libzip.so=5-64
depend = libcurl.so=4-64
depend = systemd-libs
depend = libudev.so=1-64
depend = cpuinfo
depend = spirv-cross
depend = soundtouch
depend = plutosvg
depend = discord-rpc
depend = hicolor-icon-theme
optdepend = qt6-wayland: Wayland support
optdepend = libpulse: PulseAudio support
optdepend = sndio: sndio audio support
optdepend = alsa-lib: ALSA support
optdepend = jack: JACK support
optdepend = ffmpeg: video capture support
makedepend = git
makedepend = cmake
makedepend = clang
makedepend = lld
makedepend = llvm
makedepend = extra-cmake-modules
makedepend = qt6-tools
makedepend = qt6-wayland
makedepend = libdrm
makedepend = libpulse
makedepend = alsa-lib
makedepend = sndio
makedepend = ninja
makedepend = jack
makedepend = python
makedepend = spirv-headers
makedepend = patchelf
makedepend = ffmpeg
